#Additional translations at https://github.com/plataformatec/devise/wiki/I18n
de:
  devise:
    confirmations:
      confirmed: "Ihre E-Mail-Adresse wurde erfolgreich bestätigt."
      send_instructions: "Sie erhalten in wenigen Minuten eine E-Mail mit Anweisungen zur Bestätigung Ihrer E-Mail-Adresse."
      send_paranoid_instructions: "Wenn Ihre E-Mail-Adresse in unserer Datenbank vorhanden ist, erhalten Sie in wenigen Minuten eine E-Mail mit Anweisungen zur Bestätigung Ihrer E-Mail-Adresse."
    failure:
      already_authenticated: "Sie sind bereits angemeldet."
      inactive: "Ihr Konto ist noch nicht aktiviert."
      invalid: "Ungültiges %{authentication_keys}/Passwort oder dieses Konto ist noch nicht verifiziert."
      locked: "Ihr Konto ist gesperrt."
      last_attempt: "Sie haben noch einen Versuch, bevor Ihr Konto gesperrt wird."
      not_found_in_database: "Ungültiger %{authentication_keys} oder Passwort."
      timeout: "Ihre Sitzung ist abgelaufen. Bitte melden Sie sich erneut an, um fortzufahren."
      unauthenticated: "Sie müssen sich anmelden oder registrieren, bevor Sie fortfahren können."
      unconfirmed: "Sie müssen Ihre E-Mail-Adresse bestätigen, bevor Sie fortfahren können."
    mailer:
      confirmation_instructions:
        subject: "Anleitung zur Bestätigung"
      reset_password_instructions:
        subject: "Anweisungen zum Zurücksetzen des Passworts"
      unlock_instructions:
        subject: "Anleitung zur Entsperren"
      password_change:
        subject: "Passwort geändert"
    omniauth_callbacks:
      failure: "Sie konnten nicht von %{kind} authentifiziert werden, weil \"%{reason}\"."
      success: "Erfolgreich authentifiziert mit %{kind} Konto."
    passwords:
      no_token: "Sie können nicht auf diese Seite zugreifen, ohne von einer E-Mail zum Zurücksetzen des Passworts zu kommen. Wenn Sie von einer E-Mail zum Zurücksetzen des Passworts kommen, stellen Sie bitte sicher, dass Sie die vollständige angegebene URL verwendet haben."
      send_instructions: "Sie erhalten in wenigen Minuten eine E-Mail mit Anweisungen zum Zurücksetzen Ihres Passworts."
      send_paranoid_instructions: "Wenn Ihre E-Mail-Adresse in unserer Datenbank existiert, erhalten Sie in wenigen Minuten einen Link zur Passwortwiederherstellung an Ihre E-Mail-Adresse."
      updated: "Ihr Passwort wurde erfolgreich geändert. Sie sind jetzt angemeldet."
      updated_not_active: "Ihr Passwort wurde erfolgreich geändert."
    registrations:
      destroyed: "Wiedersehen! Ihr Konto wurde erfolgreich gekündigt. Wir hoffen, Sie bald wieder zu sehen."
      signed_up: "Willkommen! Sie haben sich erfolgreich angemeldet."
      signed_up_but_inactive: "Sie haben sich erfolgreich registriert. Wir konnten Sie jedoch nicht anmelden, da Ihr Konto noch nicht aktiviert ist."
      signed_up_but_locked: "Sie haben sich erfolgreich registriert. Wir konnten Sie jedoch nicht anmelden, da Ihr Konto gesperrt ist."
      signed_up_but_unconfirmed: "Eine Nachricht mit einem Bestätigungslink wurde an Ihre E-Mail-Adresse gesendet. Bitte folgen Sie dem Link, um Ihr Konto zu aktivieren."
      update_needs_confirmation: "Sie haben Ihr Konto erfolgreich aktualisiert, aber wir müssen Ihre neue E-Mail-Adresse verifizieren. Bitte überprüfen Sie Ihr Postfach und folgen Sie dem Bestätigungslink, um Ihre neue E-Mail-Adresse zu bestätigen."
      updated: "Ihr Konto wurde erfolgreich aktualisiert."
    sessions:
      signed_in: "Erfolgreich angemeldet."
      signed_out: "Erfolgreich abgemeldet."
      already_signed_out: "Erfolgreich abgemeldet."
    unlocks:
      send_instructions: "Sie erhalten in wenigen Minuten eine E-Mail mit Anweisungen, wie Sie Ihr Konto entsperren können."
      send_paranoid_instructions: "Wenn Ihr Konto existiert, werden Sie in wenigen Minuten eine E-Mail mit Anweisungen erhalten, wie Sie dieses entsperren können."
      unlocked: "Ihr Konto wurde erfolgreich entsperrt. Bitte einloggen, um fortzufahren."
  errors:
    messages:
      already_confirmed: "wurde bereits bestätigt, bitte versuchen Sie sich anzumelden"
      confirmation_period_expired: "muss innerhalb von %{period} bestätigt werden, bitte fordern Sie einen neuen an"
      expired: "ist abgelaufen, bitte fordern Sie einen neuen an"
      not_found: "nicht gefunden"
      not_locked: "wurde nicht gesperrt"
      not_saved:
        one: "1 Fehler verhinderte, dass %{resource} gespeichert wurde:"
        other: "%{count} Fehler verhinderten, dass %{resource} gespeichert wurde:"
